## apel 10.6+0.20040418

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # Makefile for APEL.
 #
 
-VERSION = 10.3
+VERSION = 10.5
 
 TAR	= tar
 RM	= /bin/rm -f
@@ -20,6 +20,8 @@
 GOMI	= *.elc
 
 ARCHIVE_DIR_PREFIX = /pub/mule
+
+default: elc
 
 what-where:
 	$(EMACS) $(FLAGS) -f what-where-apel \
