## apel 10.7

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # Makefile for APEL.
 #
 
-VERSION = 10.5
+VERSION = 10.7
 
 TAR	= tar
 RM	= /bin/rm -f
@@ -19,7 +19,7 @@
 
 GOMI	= *.elc
 
-ARCHIVE_DIR_PREFIX = /pub/mule
+ARCHIVE_DIR_PREFIX = /home/kanji/tomo/public_html/lemi/dist
 
 default: elc
