## apel 10.8

=== debian/changelog ===
apel (10.8-2) unstable; urgency=low

  * debian/copyright: Switch to the DEP-5 format.
  * debian/control: Update Standards-Version to 3.9.2.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 28 May 2011 23:11:52 +0900

apel (10.8-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/debian-bug-557922-20100213.patch: Removed.
    (merged upstream)
  * debian/patches/10_prevent-fontset-error.patch: Renamed from
    debian-20100214.patch.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 15 Jun 2010 22:07:31 +0900

apel (10.7+0.20080906-2) unstable; urgency=low

  * debian/patches/debian-bug-557922-20100213.patch: Fix that inv-19.el
    overrides built-in invisible-p.  Patch from
    http://bugs.debian.org/557922#15 by David Maus. (closes: #557922)
  * debian/patches/debian-20100214.patch: Prevent an error of
    fontset-pixel-size for Emacs 23. (closes: #477177)
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/control: Remove the install-info dependency.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 14 Feb 2010 18:45:35 +0900

apel (10.7+0.20080906-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2008-09-06)
  * debian/rules, debian/control: Remove the quilt dependency.
  * debian/patches: Removed.
  * debian/control:
    - Add `dpkg (>= 1.15.4) | install-info' to Depends.
    - Add `${misc:Depends}' to Depends.
    - Set Section to lisp.
    - Update Standards-Version to 3.8.4.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 10 Feb 2010 22:49:13 +0900

apel (10.7-3) unstable; urgency=low

  * debian/patches/cvs20080906.patch: Patch from the upstream CVS trunk on
    2008-09-06 for poe.el to fix a format-time-string bug by MORIOKA Tomohiko
    (cf. http://www.rubyist.net/~matz/20080905.html by Yukihiro Matsumoto).
  * debian/rules, debian/control: Handle debian/patches with quilt.
  * debian/emacsen-*: Rewritten.
  * debian/rules, debian/dirs: Install obsolete files in the attic directory.
  * debian/rules: Use dh_prep instead of `dh_clean -k'.
  * debian/compat, debian/control: Update debhelper version to 7.
  * debian/control:
    - Remove `make' and `debianutils' from Depends.
    - Move `Homepage:' from Description to the header.
    - Remove `timezone.el' from Description.
    - Update Standards-Version to 3.8.1.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 10 Apr 2009 00:06:04 +0900

apel (10.7-2) unstable; urgency=low

  * debian/control: Prefer emacs to emacs21.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jul 2007 21:10:45 +0900

apel (10.7-1) unstable; urgency=low

  * New upstream release.
  * debian/emacsen-install.in: Recompile reverse depends packages that use
    APEL's macro.
  * debian/rules (binary-indep): Don't fails if the obsolete file doesn't
    exist in the upstream source.
  * debian/control (Description):
    - Remove `time-stamp.el'.
    - Add `Homepage:'.
  * debian/watch: Set Action to uupdate.
  * debian/copyright:
    - Change URL of the upstream site.
    - Reformat copyright years.
    - Mention Debian packaging conditions.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Apr 2007 19:45:14 +0900

apel (10.6+0.20060424-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2006-04-24)
  * debian/control (Build-Depends): Depend on debhelper version 5.
  * debian/compat: 3 -> 5.
  * debian/control (Standards-Version): 3.6.1 -> 3.7.2.
  * debian/copyright: Update the postal address of the Free Software
    Foundation.
  * debian/control (Maintainer): tats@vega.ocn.ne.jp -> tats@debian.org.
  * debian/copyright: Ditto.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun,  4 Jun 2006 21:03:11 +0900

apel (10.6+0.20050606-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2005-06-06)
    - poem.el: More precisely binding for `char-or-char-int-p'.
      (closes: #307260)
  * debian/emacsen-install.in: Ready for emacsen flavors sxemacs*.
  * debian/watch: New file.
  * debian/control: Revise short description.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Mon,  6 Jun 2005 20:40:15 +0900

apel (10.6+0.20040418-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2004-04-18 at 20:46 +0900)
    - filename.el: Doc fix.
  * debian/emacsen-install.in: Create *.el symlinks.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 23 May 2004 00:48:54 +0900

apel (10.6+0.20040306-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2004-03-06 at 20:11 +0900)

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 18 Apr 2004 00:38:15 +0900

apel (10.6+0.20040219-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2004-02-19 at 23:44 +0900)
    - calist.el (use-calist-package): Add missing arg to `format'.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 22 Feb 2004 22:16:34 +0900

apel (10.6+0.20040126-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2004-01-26 at 22:59 +0900)
    - poe-xemacs.el (run-at-time): Don't use `defadvice' in order to
      avoid a conflict with the Gnus version.
  * debian/copyright: Revised.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Wed, 28 Jan 2004 00:26:55 +0900

apel (10.6+0.20031213-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2003-12-13 at 06:40 +0900)
    - poe-xemacs.el: Fix run-at-time problem for XEmacs.
  * debian/copyright: Further clarification.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 21 Dec 2003 00:14:19 +0900

apel (10.6+0.20030907-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2003-09-07)
    - poem-xm.el (char-length): Don't use `defun-maybe' to define it
      since this module may be installed as the XEmacs package which
      should be usable by all the XEmacs 21.x series.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Fri, 14 Nov 2003 00:25:21 +0900

apel (10.6-3) unstable; urgency=low


