=== debian/control ===
Source: apel
Section: lisp
Priority: optional
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://kanji.zinbun.kyoto-u.ac.jp/~tomo/elisp/APEL/

Package: apel
Architecture: all
Depends: emacs | emacsen, ${misc:Depends}
Description: portable library for emacsen
 APEL stands for "A Portable Emacs Library".  It consists of following
 modules:
 .
  poe.el          emulation module mainly for basic functions and special
                  forms/macros of latest emacsen
  poem.el         basic functions to write portable MULE programs
  pces.el         portable character encoding scheme (coding-system) features
  invisible.el    features about invisible region
  mcharset.el     MIME charset related features
  static.el       utility for static evaluation
  broken.el       information of broken facilities of Emacs
  pccl.el         utility to write portable CCL program
  alist.el        utility for Association-list
  calist.el       utility for condition tree and condition/situation-alist
  path-util.el    utility for path management or file detection
  filename.el     utility to make file-name
  install.el      utility to install emacs-lisp package
  mule-caesar.el  ROT 13-47-48 Caesar rotation utility
  emu.el          emu bundled in tm-7.106 compatibility
  pcustom.el      portable custom environment
  product.el      functions for product version information
