=== debian/watch ===
version=3
http://kanji.zinbun.kyoto-u.ac.jp/~tomo/lemi/dist/apel/apel-([0-9]+\..+)\.tar\.gz debian uupdate
