## apel 10.8%2B0.20120427

=== debian/changelog ===
apel (10.8+0.20120427-6) unstable; urgency=medium

  * Update 010_ikazuhiro.patch, sync on 2014-01-11
  * Update debian/copyright
  * Make a compat file for emacsen-common 2.0.0
  * Handle an installed file to follow emacsen-common 2.0.7
  * Add emacsen-common (<< 2.0.0) to Conflicts

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 20 Jan 2014 00:26:41 +0900

apel (10.8+0.20120427-5) unstable; urgency=low

  * Update 010_ikazuhiro.patch, sync on 2013-08-07
  * Remove 040_make-temp-file-for-Emacs-24.3.50.patch (fixed in ikazuhiro)
  * Workaround for emacsen-common <2 and debhelper <9.20131104
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Dec 2013 22:32:41 +0900

apel (10.8+0.20120427-4) unstable; urgency=low

  * Update 010_ikazuhiro.patch, sync on 2013-07-06
  * Remove 040_Upstream-not-in-ikazuhiro.patch (merged ikazuhiro)
  * New patch 040_make-temp-file-for-Emacs-24.3.50.patch (closes: #718765)

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 05 Aug 2013 23:55:36 +0900

apel (10.8+0.20120427-3) unstable; urgency=low

  * Update 010_ikazuhiro.patch, sync on 2013-07-05

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 05 Jul 2013 23:20:45 +0900

apel (10.8+0.20120427-2) unstable; urgency=low

  * New patch 010_ikazuhiro.patch, sync with
    https://github.com/ikazuhiro/apel/commits/master on 2013-07-04
  * Move 020_Prevent-fontset-error.patch from 0001-*
  * Update 020_Prevent-fontset-error.patch to generate ChangeLog
  * Move 030_Use-new-style-backquotes.patch from 0002-*
  * New patch 040_Upstream-not-in-ikazuhiro.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 05 Jul 2013 20:06:31 +0900

apel (10.8+0.20120427-1) unstable; urgency=low

  * Imported Upstream version 10.8+0.20120427
  * New patch 0002-Use-new-style-backquotes.patch from apel-wl
  * 0001-Prevent-fontset-error.patch: Renamed from 10_*
  * Add Vcs-Git and Vcs-Browser
  * Switch Homepage to chise.org
  * Update debian/watch
  * Update debian/copyright
  * debian/rules: New targets build-arch and build-indep
  * Update Standards-Version to 3.9.4

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 11 May 2013 19:25:28 +0900
