## apel 10.8%2B0.20220720

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,18 @@
 Section: lisp
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.2
-Homepage: http://kanji.zinbun.kyoto-u.ac.jp/~tomo/elisp/APEL/
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/debian/apel
+Vcs-Git: https://salsa.debian.org/debian/apel.git
+Homepage: https://github.com/wanderlust/apel
+Rules-Requires-Root: no
 
 Package: apel
 Architecture: all
-Depends: emacs | emacsen, ${misc:Depends}
+Depends: emacsen-common, ${misc:Depends}
+Recommends: emacs-nox | emacs
+Breaks: wl (<< 2.15.9+0.20190205-5~), wl-beta (<< 2.15.9+0.20200822-1~), mu-cite (<< 8.1+0.20201103-1~), semi (<< 1.14.7~0.20201104-1~), flim (<< 1:1.14.9+0.20201029-1~), w3m-el (<< 1.4.632+0.20181112-6~), w3m-el-snapshot (<< 1.4.632+0.20190712-1~)
 Description: portable library for emacsen
  APEL stands for "A Portable Emacs Library".  It consists of following
  modules:
@@ -31,3 +36,6 @@
   emu.el          emu bundled in tm-7.106 compatibility
   pcustom.el      portable custom environment
   product.el      functions for product version information
+ .
+ This package provides APEL-LB, a variant of APEL using lexical binding
+ mainly maintained for Wanderlust mail/news reader.
