## apel 10.8+0.20201106

=== debian/changelog ===
apel (10.8+0.20201106-1) unstable; urgency=medium

  * Switch Homepage to github.com/wanderlust/apel
  * Add the get-orig-source target
  * New upstream version 10.8+0.20201024
  * Drop 030_make-coding-system.patch
  * Drop 010_apel-wl.patch
  * Drop xemacs21, emacs23 and older versions
  * Add debian/upstream/metadata
  * Update debian/watch to use mode=git
  * Update description to mention APEL-LB
  * Update debian/copyright
  * Don't install obsolete ChangeLog
  * Update 020_Prevent-fontset-error.patch
  * No longer recompile ddskk and tdiary-mode
  * Install README*
  * Add Breaks to prevent failure with xemacs21
  * Drop 020_Prevent-fontset-error.patch
  * New upstream version 10.8+0.20201106

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 07 Nov 2020 14:41:05 +0900

apel (10.8+0.20120427-22) unstable; urgency=medium

  * New patch 030_make-coding-system.patch for Emacs 28
  * Add Rules-Requires-Root: no
  * Update debhelper-compat to 13
  * Update debian/copyright
  * Update Standards-Version to 4.5.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 23 Aug 2020 17:05:06 +0900

apel (10.8+0.20120427-21) unstable; urgency=medium

  * Update debhelper-compat to 12

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 16 Jul 2019 22:05:26 +0900

apel (10.8+0.20120427-20) unstable; urgency=medium

  * Update 010_apel-wl.patch to 2019-04-07
  * Skip old flavors emacs19, mule2 and xemacs19
  * Don't install tinycustom.el in the site-lisp directory
  * Update debian/copyright
  * Update Standards-Version to 4.4.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 13 Jul 2019 20:56:12 +0900

apel (10.8+0.20120427-19) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Tatsuya Kinoshita ]
  * Don't remove *.el files when handling reverse dependency (closes: #911612)
  * Use debhelper-compat 11
  * Update Standards-Version to 4.2.1

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 17 Dec 2018 20:22:47 +0900

apel (10.8+0.20120427-18) unstable; urgency=medium

  * Fix handling for xemacs21-mule/nomule
  * Check stamp file so that source file isn't newer
  * Handle symlinks for emacsen-startup
  * Update Standards-Version to 4.2.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 19 Aug 2018 22:47:53 +0900

apel (10.8+0.20120427-17) unstable; urgency=medium

  * Accept unversioned emacs flavor for emacsen-common 3.0.0
  * Drop workaround for emacsen-common 1.x
  * Update debhelper compat version to 11
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.4

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Jun 2018 17:24:57 +0900

apel (10.8+0.20120427-16) unstable; urgency=medium

  * Prefer emacs-nox over emacs
  * Update debhelper compat version to 9
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 06 Jan 2017 00:04:38 +0900

apel (10.8+0.20120427-15) unstable; urgency=medium

  * Update 010_apel-wl.patch to 2016-04-27
  * Update debian/copyright
  * Update Vcs-Browser to https
  * Update Standards-Version to 3.9.8

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 04 Jun 2016 20:13:02 +0900

apel (10.8+0.20120427-14) unstable; urgency=medium

  * Update 010_apel-wl.patch to 2014-10-28
  * Update debian/copyright
  * Update Vcs-Browser
  * Update Standards-Version to 3.9.6

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 28 Apr 2015 19:17:57 +0900

apel (10.8+0.20120427-13) unstable; urgency=medium

  * New patch 010_apel-wl.patch to sync wanderlust's apel-wl branch
    (Merge 010_ikazuhiro.patch and 030_Use-new-style-backquotes.patch)
  * Adjust 020_Prevent-fontset-error.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 16 Sep 2014 21:20:32 +0900

apel (10.8+0.20120427-12) unstable; urgency=medium

  * Sync 010_ikazuhiro.patch on 2014-06-05

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 16 Jun 2014 20:04:12 +0900

apel (10.8+0.20120427-11) unstable; urgency=medium

  * Sync 010_ikazuhiro.patch on 2014-06-04
  * Depend on emacsen-common 2.0.8

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 04 Jun 2014 22:00:03 +0900

apel (10.8+0.20120427-10) unstable; urgency=medium

  * Sync 010_ikazuhiro.patch on 2014-05-27

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 29 May 2014 22:25:00 +0900

apel (10.8+0.20120427-9) unstable; urgency=medium

  * Do not install obsolete attic/*.el files

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 21 May 2014 19:43:06 +0900

apel (10.8+0.20120427-8) unstable; urgency=medium

  * Sync 010_ikazuhiro.patch on 2014-03-15

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 22 Apr 2014 23:18:53 +0900

apel (10.8+0.20120427-7) unstable; urgency=medium

  * Update 010_ikazuhiro.patch, sync on 2014-02-22
  * Install a compat file with emacsen-compat

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 01 Mar 2014 20:41:28 +0900
