=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,11 @@
 #export DH_VERBOSE=1
 
 PACKAGE=apel
-ELDIR=$(CURDIR)/debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PACKAGE)
+ELDIR=$(CURDIR)/debian/$(PACKAGE)/usr/share/$(PACKAGE)
+
+get-orig-source:
+	wget -O upstream.tar.gz https://github.com/wanderlust/apel/tarball/apel-wl
+	mv -f upstream.tar.gz `LC_ALL=C tar ztvf upstream.tar.gz --utc | perl -ne 'if (/ (\d\d\d\d)-(\d\d)-(\d\d) /) {print "apel_10.8+0.$$1$$2$$3.orig.tar.gz\n"; exit}'`
 
 build-indep: build-indep-stamp
 build-indep-stamp:
@@ -29,9 +33,9 @@
 
 	cp Makefile EMU-* APEL-* *.el $(ELDIR)/
 
-# Install obsolete files in the attic directory.
+# Do not install obsolete files
 	for f in env.el timezone.el time-stamp.el; do \
-	  if [ -f $(ELDIR)/$$f ]; then mv $(ELDIR)/$$f $(ELDIR)/attic/; fi; \
+	  if [ -f $(ELDIR)/$$f ]; then rm -f $(ELDIR)/$$f; fi; \
 	done
 
 binary-indep: install
@@ -39,7 +43,7 @@
 	dh_testroot
 	dh_installemacsen --priority=20
 	dh_installdocs
-	dh_installchangelogs ChangeLog
+	dh_installchangelogs
 	dh_strip
 	dh_compress
 	dh_fixperms
