=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=10.8+0.%cd, date=%Y%m%d" \
https://github.com/wanderlust/apel HEAD debian uupdate
