=== debian/changelog ===
apel (10.8+0.20220720-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 09 Dec 2025 20:58:32 +0000

apel (10.8+0.20220720-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Tatsuya Kinoshita ]
  * New upstream version 10.8+0.20220720
  * Prevent native compilation when byte-compiling
  * Enable byte-compile-warnings when byte-compiling
  * Leave a compilation log
  * Remove empty maintainer scripts
  * Relax dependencies on emacs flavors
  * Avoid egrep in maintainer scripts
  * Update Standards-Version to 4.6.2
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jan 2023 17:32:30 +0900
